@media only screen and (-webkit-min-device-pixel-ratio: 2) {

  .social_icon_email {
    background: #215c7c url('../img/blog/email-newsletter-white@2x.png') no-repeat center;
    background-size: 13px auto;
  }

  .social_icon_rss {
    background: #f49a35 url('../img/blog/rss-white@2x.png') no-repeat center;
    background-size: auto 11px;
  }

  .social_icon_facebook {
    background: #2f5a9e url('../img/blog/facebook-white@2x.png') no-repeat center;
    background-size: auto 13px;
  }

  .social_icon_twitter {
    background: #00a6ed url('../img/blog/twitter-white@2x.png') no-repeat center;
    background-size: auto 13px;
  }

  .social_icon_google {
    background: #da4b1e url('../img/blog/google-white@2x.png') no-repeat center;
    background-size: auto 12px;
  }

  .social_icon_stumble {
    background: #f34914 url('../img/blog/stumbleupon-white@2x.png') no-repeat center;
    background-size: auto 11px;
  }

}